<nav #navbar class="navbar navbar-expand-lg navbar-absolute" [ngClass]="{ 'bg-white': open === true , 'navbar-transparent': open === false}">
  <div class="container-fluid">
    <div class="navbar-wrapper">
      <div class="navbar-minimize">
        <button id="minimizeSidebar" class="btn btn-icon btn-round" (click)="minimizeSidebar()">
          <i class="nc-icon fas fa-chevron-right text-center visible-on-sidebar-mini"></i>
          <i class="nc-icon fas fa-chevron-left text-center visible-on-sidebar-regular"></i>
        </button>
      </div>
      <div class="navbar-toggle" (click)="sidebarToggle()">
        <button type="button" class="navbar-toggler">
          <span class="navbar-toggler-bar bar1"></span>
          <span class="navbar-toggler-bar bar2"></span>
          <span class="navbar-toggler-bar bar3"></span>
        </button>
      </div>
      <a class="navbar-brand" href="javascript:void(0)">{{getTitle()}}</a>
    </div>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navigation" aria-controls="navigation-index" aria-expanded="false" aria-label="Toggle navigation" (click)="open = !open"
      >
      <span class="navbar-toggler-bar navbar-kebab"></span>
      <span class="navbar-toggler-bar navbar-kebab"></span>
      <span class="navbar-toggler-bar navbar-kebab"></span>
    </button>
    <div class="collapse navbar-collapse justify-content-end" id="navigation">
      <ul class="navbar-nav">
<!--        <li class="nav-item">-->
<!--          <a class="nav-link btn-magnify" href="javascript:void(0)">-->
<!--            <i class="nc-icon nc-layout-11"></i>-->
<!--            <p>-->
<!--              <span class="d-lg-none d-md-block">Stats</span>-->
<!--            </p>-->
<!--          </a>-->
<!--        </li>-->
<!--        <li class="nav-item btn-rotate dropdown">-->
<!--          <a class="nav-link dropdown-toggle" href="pablo" id="navbarDropdownMenuLink" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">-->
<!--            <i class="nc-icon nc-bell-55"></i>-->
<!--            <p>-->
<!--              <span class="d-lg-none d-md-block">Some Actions</span>-->
<!--            </p>-->
<!--          </a>-->
<!--          <div class="dropdown-menu dropdown-menu-right" aria-labelledby="navbarDropdownMenuLink">-->
<!--            <a class="dropdown-item" href="javascript:void(0)">Action</a>-->
<!--            <a class="dropdown-item" href="javascript:void(0)">Another action</a>-->
<!--            <a class="dropdown-item" href="javascript:void(0)">Something else here</a>-->
<!--          </div>-->
<!--        </li>-->
<!--        <li class="nav-item">-->
<!--          <a class="nav-link btn-rotate" href="javascript:void(0)">-->
<!--            <i class="nc-icon nc-settings-gear-65"></i>-->
<!--            <p>-->
<!--              <span class="d-lg-none d-md-block">Account</span>-->
<!--            </p>-->
<!--          </a>-->
<!--        </li>-->
      </ul>
    </div>
  </div>
</nav>
